### Method

# Phosh AppGridBaseButton get_label

#### Declaration [src]

    const char*
    phosh_app_grid_base_button_get_label (
      PhoshAppGridBaseButton* self
    )

#### Description

No description available.

Gets property | `Phosh.AppGridBaseButton:label`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.